<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>textarea__Text1</name>
   <tag></tag>
   <elementGuidId>d76cb027-0cd1-48d5-971a-9fe52808a0c8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>textarea[name=&quot;Text1&quot;]</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//textarea[@name='Text1']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>textarea</value>
      <webElementGuid>9edff79b-bd1e-4bb9-8d1e-64c818a595a6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-model</name>
      <type>Main</type>
      <value>$store.dataForm.motivation</value>
      <webElementGuid>c370d184-1bbe-416f-b5c2-020db31fc488</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Maksimum 100 karakter</value>
      <webElementGuid>85b11544-460c-4cc4-a5e5-c78e8b4256c7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>maxlength</name>
      <type>Main</type>
      <value>100</value>
      <webElementGuid>3efec70d-de27-4685-864e-71295fae7dc9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>Text1</value>
      <webElementGuid>bfe9462d-1937-4516-9220-2640bc160bcf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>cols</name>
      <type>Main</type>
      <value>40</value>
      <webElementGuid>ca671c39-b7e2-4e1b-859c-b48c51147092</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rows</name>
      <type>Main</type>
      <value>5</value>
      <webElementGuid>f42b872c-53a4-4c78-a186-6de4f8cea41a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>textArea</value>
      <webElementGuid>57212abb-928c-449a-bcd0-e87e724f7ed8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;main-form&quot;]/div[@class=&quot;track-form&quot;]/div[@class=&quot;page page-2&quot;]/div[@class=&quot;block-input-bio&quot;]/div[@class=&quot;block-input-item&quot;]/textarea[@class=&quot;textArea&quot;]</value>
      <webElementGuid>a2c58bef-2cfa-4545-b35f-ddc3e42fec89</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//textarea[@name='Text1']</value>
      <webElementGuid>b03a1261-6c33-4d10-a567-55a735f452fb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[3]/div/div[3]/div/div[3]/textarea</value>
      <webElementGuid>f6d0da1e-41fb-47c8-9693-24b11333e570</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//textarea</value>
      <webElementGuid>12fbc865-1871-4316-8da5-7cb7c40ee36c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//textarea[@placeholder = 'Maksimum 100 karakter' and @name = 'Text1']</value>
      <webElementGuid>e64e6c2e-a3d2-4a63-aea3-c0d4c89bb247</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
